[version]
178982=500
181790=550
209756=620/631/635/637/638/639
209792=660/661

[500]
0x24=歌曲删除页文件大小纵坐标  [默认-111]
0x28=歌曲删除页文件大小横坐标  [默认-235]
0x30=歌曲文件夹删除页文件夹大小纵坐标  [默认-94]
0x34=歌曲文件夹删除页文件夹大小横坐标  [默认-235]
0x54=退出播放后歌曲图标平移到原位持续时间  [默认200]
0x64=退出播放后歌曲图标渐显持续时间  [默认200]
0xB8=文件夹专辑封面高度  [默认24]
0xBC=文件夹专辑封面相对纵坐标  [默认-3]   
0xD0=文件夹专辑封面宽度  [默认24]
0xD8=文件夹专辑封面相对横坐标  [默认-3]
0x10C=打开信息栏后歌曲和文件夹缩略图纵坐标  [默认85]
0x124=打开信息栏后歌曲和文件夹缩略图横坐标  [默认-80]
0x154=打开侧边栏后文件列表水平偏移量  [默认-50]
0x16C=文件列表初始位置  [默认-130]
0x18C=二级文件列表横坐标  [默认-190]
0x19C=一级文件列表横坐标  [默认-104]

[550]
0x24=歌曲删除页文件大小纵坐标  [默认-111]
0x28=歌曲删除页文件大小横坐标  [默认-235]
0x30=歌曲文件夹删除页文件夹大小纵坐标  [默认-94]
0x34=歌曲文件夹删除页文件夹大小横坐标  [默认-235]
0x54=退出播放后歌曲图标平移到原位持续时间  [默认200]
0x64=退出播放后歌曲图标渐显持续时间  [默认200]
0xB8=文件夹专辑封面高度  [默认24]
0xBC=文件夹专辑封面相对纵坐标  [默认-3]   
0xD0=文件夹专辑封面宽度  [默认24]
0xD8=文件夹专辑封面相对横坐标  [默认-3]
0x10C=打开信息栏后歌曲和文件夹缩略图纵坐标  [默认85]
0x124=打开信息栏后歌曲和文件夹缩略图横坐标  [默认-80]
0x154=打开侧边栏后文件列表水平偏移量  [默认-50]
0x16C=文件列表初始位置  [默认-130]
0x18C=二级文件列表横坐标  [默认-190]
0x19C=一级文件列表横坐标  [默认-104]

[620/631/635/637/638/639]
0x1C=歌曲删除页文件大小纵坐标  [默认-111]
0x20=歌曲删除页文件大小横坐标  [默认-235]
0x28=歌曲文件夹删除页文件夹大小纵坐标  [默认-94]
0x2C=歌曲文件夹删除页文件夹大小横坐标  [默认-235]
0x60=退出播放后歌曲图标平移到原位持续时间  [默认200]
0x70=退出播放后歌曲图标渐显持续时间  [默认200]
0x110=文件夹专辑封面高度  [默认19]
0x114=文件夹专辑封面相对纵坐标  [默认-2]
0x128=文件夹专辑封面宽度  [默认19]
0x12C=fake blank for compatability FW 1 
0x15C=打开信息栏后歌曲和文件夹缩略图纵坐标  [默认85]
0x174=打开信息栏后歌曲和文件夹缩略图横坐标  [默认-80]
0x1A4=打开侧边栏后文件列表水平偏移量  [默认-50]
0x1BC=文件列表初始位置  [默认-130]
0x1DC=二级文件列表横坐标  [默认-190]
0x1EC=一级文件列表横坐标  [默认-104]

[660/661]
0x1C=歌曲删除页文件大小纵坐标  [默认-111]
0x20=歌曲删除页文件大小横坐标  [默认-235]
0x28=歌曲文件夹删除页文件夹大小纵坐标  [默认-94]
0x2C=歌曲文件夹删除页文件夹大小横坐标  [默认-235]
0x60=退出播放后歌曲图标平移到原位持续时间  [默认200]
0x70=退出播放后歌曲图标渐显持续时间  [默认200]
0x110=文件夹专辑封面高度  [默认19]
0x114=文件夹专辑封面相对纵坐标  [默认-2]
0x128=文件夹专辑封面宽度  [默认19]
0x12C=fake blank for compatability FW 1
0x15C=打开信息栏后歌曲和文件夹缩略图纵坐标  [默认85]
0x174=打开信息栏后歌曲和文件夹缩略图横坐标  [默认-80]
0x1A4=打开侧边栏后文件列表水平偏移量  [默认-50]
0x1BC=文件列表初始位置  [默认-130]
0x1DC=二级文件列表横坐标  [默认-190]
0x1EC=一级文件列表横坐标  [默认-104]
